 /* @import url(http://weloveiconfonts.com/api/?family=zocial);  */

/* @import url(fonts/Saira-Bold.ttf);
@import url(fonts/Saira-SemiBold.ttf);
@import url(fonts/Saira-ExtraBold.ttf);*/
/* @import url(fonts/Saira-Regular.ttf); 
[class*="zocial-"]:before {
  font-family: 'zocial', sans-serif;
}
@font-face {
    font-family: 'Saira';
    src: url(fonts/Saira-Regular.ttf);
}  */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Saira', sans-serif;
}

h4{
    line-height: 1.3em;
}

body {
    overflow-x: hidden;
    margin-right: calc(-1 * (100vw - 100%));
    background-color: #FFFFFF;
    padding-bottom: 70px;
    min-height: 100vh;
    position: relative;
    height:100%;
}

a.green{
    color: #81BF41 ;
}

a.green:hover{
	text-decoration: underline;
	color: #95D849 ;
}

a:visited {
    color: white;
}

a.none {
    color: rgb(0, 0, 0) ;
    text-decoration: none;
}

/* youtube */
.delimitador{
    width:100%;
    margin:auto;
}
.contenedor{
    height:0px;
    width:100%;
    /*max-width:560px; /* Así establecemos el ancho máximo (si lo queremos) */
    padding-top:56.25%; /* Relación: 16/9 = 56.25% */
    position:relative;
}

iframe{
        position:absolute;
        height:100%;
        width:100%;
        top:0px;
        left:0px;
}

.price-descr {
    border-radius: 8px;
    /* background-color: rgba(255, 255, 255, 0.021); */
    margin-bottom: 20px;
}

.priceup {
    text-transform: capitalize;
    padding-top: 5px;
    text-align: center;
    height: 160px;
    /* color: #000000; */
}

.pricede-head{
    font-family: "Saira";
    font-weight: 600;
    font-size: 19px;
    line-height: 1.2em;
    position: absolute;
    text-align: center;
    bottom: 0px;
    left: 0px;
    padding: 8px;
    width: 100%;
    background-color: #81BF41;
    color: #FFFFFF;
}

.pricedescription {
    font-size: 18px;
    line-height: 1.5em;
    font-family: "Saira", sans-serif;
    text-align: left;
    padding-top: 12px;
    padding-left: 25px;
    padding-right: 25px;
}

.pricedescription strong{
    font-weight: 500;
}

.price-btn {
    /* text-decoration: underline;  */
    text-transform: uppercase;
    font-family: "Saira", sans-serif;
    font-size: 18px;
    font-weight: 600;
    background-color: #81BF41; 
    text-align: center;
    padding-bottom: 12px; 
    padding-top: 12px; 
    padding-left: 5px;
    padding-right: 5px;
}

.price-btn a{
    color: #FFFFFF;
}

.price-btn a:hover{
    color: #98DF4D;
}

.price-block{
    border: 2px solid #81BF41;
    z-index: 100;
    -webkit-transition: all 0.15s ease; 
    -moz-transition: all 0.15s ease; 
    -o-transition: all 0.15s ease; 
    -ms-transition: all 0.15s ease ;
    transition: all 0.15s ease;  
    -webkit-backface-visibility:hidden; 
    backface-visibility:hidden;
}

.price-block:hover {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
}

.price-block:active { 
    background-color: rgba(128, 191, 65, 0.11);
}

.nav>li>a {
    padding-left: 10px;
    padding-right: 10px;
}

.main_title {
    font-family: 'Saira', sans-serif;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align:center;
    font-size: 28px;
    font-weight: 300;
    border-bottom: 3px solid #222;
    margin-bottom: 20px;
    overflow: hidden;
}

.pos-relative {
    position: relative;
}

.navbar {
    margin-bottom: 0;
    border-radius: 0;
    border: none;

    background-image:    url(../assets/img/nav-bg-faded.png);
    background-size:     cover;                      /* <------ */
    background-repeat:   no-repeat;
    background-position: center center;  
}

.nav {
    height: 100%;
    
}

.anchor-offset{
    display:block; 
    margin-bottom: 50px; 
    padding-bottom:-50px;
}

.nav-bar {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.navbar-collapse {
    border: none;
}

.contact-bg {
    background-size: 55%;
    background-repeat:   no-repeat;
    background-position: right bottom;
}

.parallax {
    perspective: 1px;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
  }

  .parallax__layer {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }

.box {
    margin-top: 50px;
}

#nav-bar {
    max-height: 160px;
    overflow: hidden;
}

.nav {
    margin-top: 110px;
}

.logo {
    padding-top: 15px;
    padding-left: 3px;
    display: block;
    width: 45%;
    max-width: calc(100% - 460px);
    max-height: calc(100% - 50px);

    float: left;
    position: relative;
    z-index: 1000;
    height: auto;
}

.logo img {
    width: 100%;
}

.captcha-bg{
    font-weight: 200;
    font-size: 16px;
    height: 45px;
    width: 180px;
    border: 1px solid #ccc;
    background: #81BF41; 
    border-radius: 8px;
    padding-left: 15px;
    margin-bottom: 10px;
}

.captcha-form{
    padding-left: 10px;
}

.captcha-form input[type="text"] {
    font-size: 16px;
    height: 45px;
    width: 180px;
    border: 1px solid #ccc;
    border-radius: 8px;
    padding-left: 15px;
    margin-bottom: 10px;
}

.button {
    background: none;
    
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;

    margin-bottom: 35px;
    width: 180px;
    height: 50px;
    font-weight: 600;
    color: #81BF41;
    border: 2px solid #81BF41; 
}

.button:hover {
    color: #FFFFFF;
    border: 2px solid #81BF41; 
     background-color: #81BF41;
}

.custom-navbar-fixed {
    position: fixed;
    top: 0;
    z-index: 1100;
    width: 100vw;
}
.custom-navbar-fixed.navbar {
    background-image: none;
    background-color: #474747;
}
.custom-navbar-fixed .nav {
    margin-top: 0;
}
.custom-navbar-fixed .logo {
    display: none;
    padding: 2px;
    height: 100%;
    width: 160px;
    max-height: 50px;
}

#mn-btn {
    font-size: 25px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-right: 1px;
    padding-left: 10px;
    border: none;
    color: #E2E1E1;
}
.nav-item {
    font-size: 22px;
    font-weight: 500;
    font-family: "Saira";
}
.nav-item:last-of-type {
    margin-right: 0;
}
.carousel-caption {
    text-shadow: 3px 3px 3px black;
}
.carousel-caption h3{
    font-family: "Saira";
}
.carousel-caption {
    font-family: "DroidSerif";
}
/*main*/
.descr {
    margin-bottom: 30px;
    border-radius: 8px;
    border: 2px solid #81bf41;

    -webkit-transition: all 0.2s ease; 
    -moz-transition: all 0.2s ease; 
    -o-transition: all 0.2s ease; 
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease; 
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
}

.descr:hover {
    -webkit-transform: translateZ(0) scale(1.1, 1.1);
    transform: translateZ(0) scale(1.1, 1.1);
}

.descr-box {
    position: relative;
}

.descr-head {
    text-transform: uppercase;
    font-family: "Saira";
    font-weight: 600;
    font-size: 19px;
    line-height: 1.2em;
    position: absolute;
    text-align: center;
    bottom: 0px;
    left: 0px;
    padding: 8px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
}
.descr-head:hover {
    text-decoration: none;
    color: #95D849;
}

.description {
    font-size: 16px;
    line-height: 1.5em;
    font-family: "Saira", sans-serif;
    font-weight: 500;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}
.main-img {
    object-fit: cover;
    width: 100%;
    border-radius: 6px;
    max-height: 200px;
}
#social {
    font-size: 30px;
}

#social a:hover {
    text-decoration: none;
}

#social a {
    margin-right: 20px;
    color: #9d9d9d;
}

#social :last-child {
    margin-right: 0px;
}

.block-header {
    width: 100%;
    border-bottom: 2px solid #222;
    margin-bottom: 25px;
    font-family: 'Saira';
}

.extras{
    font-size: 17px;
    line-height: 1.6em;
    text-align: justify;
    /* display: table-cell; */

    /* font-size: 16px;
    line-height: 1.6em; */
    text-align: left;
    /* display: table-cell; */
    /* width: 100%; */
    overflow: hidden;
}

.full-descr {
    font-size: 17px;
    line-height: 1.6em;
    text-align: justify;
    display: table-cell;
    width: 100%;
    overflow: hidden;
    /* text-align: left;
    line-height: 1.7em;
    margin: 2px; */
}
.full-descr li {
    margin-left: 15px;
}
.full-descr li:before {
    font-family: FontAwesome;
    content: "\f105";
    margin-right: 5px;
}
.download-links a {
    text-align: center;
    display: block;
    max-width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.download-links img {
     width: 100%;
}

.platforms-wrap {
    background-image:    url(../assets/img/blur2.jpg);
    background-size:     cover;                      /* <------ */
    background-repeat:   no-repeat;
    background-position: center center;  
}

.network-wrap {
    font-size: 28px;
    text-align: center;
}

.network-wrap img {
    pointer-events: none;
    height: 100%;
    width: 100%;
}

.platforms-wrap {
    text-align: center;
}
.platforms-wrap h3 {
    font-size: 31px;
    line-height: 1.4em;
    color: #fff;
    font-weight: 500;
}
.platforms-wrap img {
    width: 90%;
}

.contact-description {
    font-size: 17px;
    line-height: 1.6em;
    text-align: justify;
    display: table-cell;
    width: 100%;
    overflow: hidden;
}

.services-description {
    text-align: justify;
    font-size: 18px;
    line-height: 1.6em;
    display: table-cell;
    width: 100%;
    max-width: 400px;
    overflow: hidden;
}
.services img {
    max-width: 80px;
    float: left;
    margin-right: 10px;
}
.services h3 {
    color: #81BF41;
    text-transform: uppercase;
}

.contact-form {
    padding: 10px;
}

.contact-form input[type="text"], .contact-form input[type="tel"], .contact-form input[type="email"] {
    font-size: 16px;
    height: 45px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 8px;
    padding-left: 15px;
    margin-bottom: 15px;
}
.contact-form textarea {
    font-size: 16px;
    width: 100%;
    padding-top: 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
    padding-left: 15px;
    margin-bottom: 15px;
    resize: none;
}

.footer-wrap {
    position:  absolute;
    bottom: 0;
    width: 100%;
    background-color: #222222;
    color: #9d9d9d;
     padding-top: 5px;
    /* margin-top: 65px; */
    height: 65px;
}

@media screen and (min-width: 1170px) {
    .carousel-caption h3 {
        font-size:50px;
    }
    .carousel-caption p {
        font-size: 35px;
    }
}
@media screen and (min-width: 850px) and (max-width: 1170px) {
  
    .carousel-caption h3 {
        font-size: 45px;
    }
    .carousel-caption p {
        font-size: 30px;
    }
    .pricedescription {
        font-size: 17px;
        line-height: 1.4em;
        padding-left: 14px;
        padding-right: 13px;
    }
}
@media screen and (min-width: 600px) and (max-width: 849px) {
    
    .carousel-caption h3 {
        font-size: 35px;
    }
    .carousel-caption p {
        font-size: 20px;
    }
}
@media screen and (max-width: 767px) {

    .contact-bg {
        background: none;
    }

    body {
        margin-top: 57px;
    }

    .descr {
        max-width: 340px;
    }
    .box {
        margin-top: 10px;
    }
    .main-img {
        max-height: 150px;
    }
    
    #nav-bar {
        max-height: none;
    }
    .navbar {
        position: fixed;
        top: 0;
        z-index: 1100;
        width: 100vw;
    }
    .navbar {
        background-image: none;
        background-color: #474747;
    }
    .nav {
        padding-top: 8px;
    }
    
    .navbar .logo {
        width: calc(100% - 150px);
        max-width: 200px;
    }

    .pricedescription {
        font-size: 17px;
        line-height: 1.4em;
        padding-left: 14px;
        padding-right: 14px;
    }

    .services-description {
        font-size: 16px;
    }

    .contact-description {
        font-size: 16px;
    }

    .contact-description h4{
        font-size: 16px;
        line-height: 1.5em;
    }
}
@media screen and (max-width: 599px) {
    .descr:hover {
        -webkit-transform: translateZ(0) scale(1, 1);
        transform: translateZ(0) scale(1, 1);
    }
    .price-block:hover {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
    }
    .platforms-wrap h3 {
        font-size: 22px;
    }
    .network-wrap {
        font-size: 22px;
    }
    .main_title {
        font-size: 20px;
    }
    #social {
        font-size: 20px;
    }
    .social-item {
        margin-right: 10px;
    }
    .social-item:last-child {
        margin-right: 0;
    }
    .nav-item {
        font-size: 21px;
    }
}
